<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="DELETE">
        <active>true</active>
        <application display_value="Loaner Request">503cf3f8a127d5107f44b6e1ecd69107</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>SEPARATOR</link_type>
        <map_page/>
        <mobile_title>Task</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name/>
        <order>13</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-12-01 17:51:17</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>6c3cf3f8a127d5107f44b6e1ecd69121</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Task</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">d0cab378a127d5107f44b6e1ecd6918a</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">d0cab378a127d5107f44b6e1ecd6918a</sys_scope>
        <sys_update_name>sys_app_module_6c3cf3f8a127d5107f44b6e1ecd69121</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-12-01 17:51:17</sys_updated_on>
        <timeline_page/>
        <title>Task</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Loaner Request">d0cab378a127d5107f44b6e1ecd6918a</application>
        <file_path/>
        <instance_id>eee898cf979b1550102335bfe153af40</instance_id>
        <instance_name>nowlearning-nlinst00459512-dev-001</instance_name>
        <name>sys_app_module_6c3cf3f8a127d5107f44b6e1ecd69121</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module"><sys_app_module action="INSERT_OR_UPDATE"><active>true</active><application display_value="Loaner Request">503cf3f8a127d5107f44b6e1ecd69107</application><assessment/><device_type/><filter/><hint/><homepage/><image/><link_type>SEPARATOR</link_type><map_page/><mobile_title>Task</mobile_title><mobile_view_name>Mobile</mobile_view_name><name/><order>13</order><override_menu_roles>false</override_menu_roles><query/><report/><roles/><sys_class_name>sys_app_module</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-12-01 17:51:17</sys_created_on><sys_domain>global</sys_domain><sys_domain_path>/</sys_domain_path><sys_id>6c3cf3f8a127d5107f44b6e1ecd69121</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Task</sys_name><sys_overrides/><sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">d0cab378a127d5107f44b6e1ecd6918a</sys_package><sys_policy/><sys_scope display_value="Loaner Request">d0cab378a127d5107f44b6e1ecd6918a</sys_scope><sys_update_name>sys_app_module_6c3cf3f8a127d5107f44b6e1ecd69121</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-12-01 17:51:17</sys_updated_on><timeline_page/><title>Task</title><uncancelable>false</uncancelable><view_name/><window_name/></sys_app_module></record_update>]]></payload>
        <payload_hash>-1459540788</payload_hash>
        <record_name>Task</record_name>
        <reverted_from/>
        <source>1ccab378a127d5107f44b6e1ecd6918c</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-12-01 17:51:17</sys_created_on>
        <sys_id>643cf3f8a127d5107f44b6e1ecd69123</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>184ced06f700000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-12-01 17:51:17</sys_updated_on>
        <type>Module</type>
        <update_guid>ac3cf3f87427d510fa0f818888198622</update_guid>
        <update_guid_history>ac3cf3f87427d510fa0f818888198622:-1459540788</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Task">e4ed6d9da16b19107f44b6e1ecd691a1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-12-02 20:46:28</sys_created_on>
        <sys_db_object display_value="" name="sys_app_module">sys_app_module</sys_db_object>
        <sys_id>1ec0dc72c37545b0ac4dae9fa617d100</sys_id>
        <sys_metadata>6c3cf3f8a127d5107f44b6e1ecd69121</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Task</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">d0cab378a127d5107f44b6e1ecd6918a</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">d0cab378a127d5107f44b6e1ecd6918a</sys_scope>
        <sys_scope_delete display_value="">364acc1fdc524d27ba121b31fd438e71</sys_scope_delete>
        <sys_update_name>sys_app_module_6c3cf3f8a127d5107f44b6e1ecd69121</sys_update_name>
        <sys_update_version display_value="sys_app_module_6c3cf3f8a127d5107f44b6e1ecd69121">643cf3f8a127d5107f44b6e1ecd69123</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-12-02 20:46:28</sys_updated_on>
    </sys_metadata_delete>
</record_update>
